{
  "id": "protostar4x.core.system_generation.archetypes",
  "targetPath": "Features/SystemGeneration/Data/star_system_archetypes.json",
  "registryType": "Protostar4X.Core.Features.SystemGeneration.Data.StarSystemArchetypeDefinition"
}
